﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.common-main>.l-wrap{max-width:100%;padding-left:0;padding-right:0;}
.his-box{display:flex;justify-content: space-between;margin-top:20px;position: relative;}
.his-box .time-line{position: absolute;top:41px;left:0;width:100%;height:1px;background: var(--color);display:block;}
.his-box .his-btn{width:30px;height:30px;border-radius: 50%;background: #fff;color:var(--color);border:1px solid var(--color);display:flex;align-items: center;justify-content: center;position: absolute;top:26px;left:0;transition: all .3s;z-index:3;cursor: pointer;}
.his-box .his-btn.his-btn-next{left:auto;right:0;}
.his-box .his-btn:hover{color:#fff;background: var(--color);}
.his-box .his-btn.swiper-button-disabled{cursor: not-allowed;}
.his-box .item-item{width:10%;padding:0 5px;text-align:center}
.his-box .item-item .num{color:var(--color);font-weight: var(--fontbold7);position: relative;}
.his-box .item-item .num:after{content:'';width:10px;height:10px;display:block;margin:5px auto;border:2px solid var(--color);background: #fff;border-radius: 50%;}
.his-box .item-item .img{margin:25px 0 10px;}
.his-box .item-item .img img{aspect-ratio: 136/192;object-fit: contain;width:100%;height:100%;max-height: 175px;}

.padding{padding: 3.5% 0;}
.about-us>.l-wrap{max-width: 100%;padding: 0;}
.about-us .page-main{padding: 0;}
.about-us .module2{background: #eeeeee6b;}
.about-us .module3{padding: 3.5% 70px 0;}
.about-us .module5{background: #eeeeee6b;}
.wmpage176-page1 .wmpage176-page1-list .wmpage176-page1-item{background: #fff;}

.wmpage74-page4-list{position:relative;margin-top:30px}
.wmpage74-page4-item{position:absolute;top:0;width:20%;height:100%;overflow:hidden;transition:width .3s,left .3s}
@media (min-width:769px){.wmpage74-page4-item:nth-of-type(1){left:0}
.wmpage74-page4-item:nth-of-type(2){left:20%}
.wmpage74-page4-item:nth-of-type(3){left:40%}
.wmpage74-page4-item:nth-of-type(4){left:60%}
.wmpage74-page4-item:nth-of-type(5){right:0}}
.wmpage74-page4-list::after{content:'';display:block;padding-bottom:35%}
.wmpage74-page4-item img{display:block;height:100%;max-width:initial}
.wmpage74-page4-layer{position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,.5);padding:10% 15%;  color:#fff;line-height:2;opacity:1;transition:all .3s ease-in-out;display:flex;flex-direction: column;justify-content: end;}
.wmpage74-page4-layer p{color:#fff}
.wmpage74-page4-layer p.tit{font-weight: var(--fontbold7);font-size:20px;}
.wmpage74-page4-layer p.des{display:none;margin-top:10px;}
@media (min-width:769px){.wmpage74-page4-item:hover{width:40%;z-index:10}
.wmpage74-page4-item:hover .wmpage74-page4-layer{transform:scale(1.2);}
.wmpage74-page4-item:hover .wmpage74-page4-layer p.des{display:block;}}
@media (max-width:768px){.wmpage74-page4-layer{padding:15px}
.wmpage74-page4-layer p{font-size:var(--wmpage-font14);line-height:1.2}
.wmpage74-page4-number{font-size:var(--wmpage-font26)}
.wmpage74-page4-list{display:flex;flex-wrap:wrap;}
.wmpage74-page4-item{width:50%;position:relative;height:auto;overflow: initial;}
.wmpage74-page4-list::after{display:none}
.wmpage74-page4-layer p.des{display:block;}
.wmpage74-page4-item img{width:100%;}}
@media (max-width:600px){.wmpage74-page4-item{width:100%;}}

.wmpage176-page1 .wmpage-title{text-align:center}
.wmpage176-page1 .wmpage176-page1-list{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage176-page1 .wmpage176-page1-list .wmpage176-page1-item{position:relative;width:32%;padding:30px 20px;text-align:center;margin-top:30px;box-shadow: 0 10px 40px 0 rgba(0,0,0,.1);display:flex;flex-direction: column;}
.wmpage176-page1 .wmpage176-page1-item .wmpage176-page1-top{position:relative;transition:all .3s ease}
.wmpage176-page1 .wmpage176-page1-item .wmpage176-page1-top .num{width:30px;height:30px;margin:0 auto;border-radius: 50%;background: var(--color);color:#fff;display:flex;align-items: center;justify-content:center}
.wmpage176-page1 .wmpage176-page1-item .wmpage176-page1-icon{width:60px;height:60px;margin:10px auto;display:flex;align-items: center;justify-content: center;background:#67b88a4d;border-radius: 50%;}
.wmpage176-page1 .wmpage176-page1-item .wmpage176-page1-icon em{color:var(--color);font-size:var(--wmpage-font40)}
.wmpage176-page1 .wmpage176-page1-item .item{display:flex;align-items: baseline;justify-content: space-between;padding:10px;border-bottom:1px solid #f7f7f7}
.wmpage176-page1 .wmpage176-page1-item .item:last-child{border-bottom:none}
.wmpage176-page1 .wmpage176-page1-item .item .n1{width:24px;height:24px;border-radius: 50%;background: var(--color);color:#fff;display:flex;align-items:center;justify-content: center;} 
.wmpage176-page1 .wmpage176-page1-item .item .n2{width:calc(100% - 30px);text-align:left}
.wmpage176-page1 .wmpage176-page1-item .wmpage176-page1-title{font-weight:var(--fontbold7);font-size:26px;transition:all .2s linear}
.wmpage176-page1 .wmpage176-page1-item .wmpage176-page1-line{width:50px;height:2px;background:var(--color);margin:10px auto 12px;transition:all .3s linear}
.wmpage176-page1 .wmpage176-page1-item .img{margin-top:auto;}
.wmpage176-page1 .right-icon{position:absolute;top:50%;transform: translateY(-50%);z-index:2;border:1px solid #ccc;width:40px;height:40px;display:flex;align-items: center;justify-content: center;background: #fff;font-weight: var(--fontbold7);color:var(--color);border-radius: 50%;right:-35px;}

@media screen and (max-width:768px){.wmpage176-page1 .wmpage176-page1-list .wmpage176-page1-item{width:100%}
.wmpage176-page1 .right-icon{display:none}}
@media (min-width:1025px){.wmpage74-page4{position:relative;left:50%;transform:translateX(-50%);width:100%;}}
@media (max-width:1750px) and (min-width:1025px){.wmpage74-page4{width:calc(100vw - 40px)}}
.kche-t5>h2,.kche-t78 .kche-template-item h2{font-size:var(--hometitlefont)}

.kche-t5 h2, .kche-t5 h5{font-size: var(--hometitlefont);}
.kche-t78 .kche-template-item h2{font-size: var(--hometitlefont);}
.kche-t107 .kche-t107-title{font-size: var(--hometitlefont)!important;}
@media (min-width:769px){.wmpage74-page4-list{position:absolute;width:100%;height:100%;display:flex;margin:0;left:0;top:0;}
.wmpage74-page4{margin-top:30px;position:relative;max-height:580px;}
.wmpage74-page4:after{content:'';display:block;padding-bottom:35%}
.wmpage74-page4-list::after{display:none}
.wmpage74-page4-item{position:relative;left:auto!important}
.wmpage74-page4-layer{padding:30px 20px}
.wmpage74-page4-item:hover .wmpage74-page4-layer{transform:none}
.wmpage74-page4-layer p.tit{line-height:1.3}}